/*blue 0066B3 red ED1C24*/

body,
h1,
h2,
h3,
h4,
h5,
.uk-navbar {
    font-family: Roboto, sans-serif;
}

h3 {
    /* font-size: 1.5rem; */
    /* line-height: 1.4; */
}

/* THIS SECTION  -------------------- */


.uk-card-body .uk-text-meta, .text-muted {
    display: none;
}

.uk-card-default .uk-card-footer {
    border: none;
    height: 160px;
}


.uk-card-footer .uk-transition-slide-bottom {
    opacity: 1;
    transform: translateX(0) translateY(0);
    padding: 10px 15px 15px 15px;
    /* bottom: 0; */
    height: 140px;
}

.uk-card-footer .uk-overlay-primary {
        background: rgba(255,255,255,.0);
}

.uk-card-footer .uk-overlay-primary .uk-h4 {
        color: rgba(34,34,34,.8);
}


.uk-first-column {
    /* padding-bottom: 60px; */
}


@media (min-width: 960px) {
.uk-child-width-1-3\@m>* {
    width: calc(100% * 1 / 4.001) !important;
}
}

.uk-card-body {
    padding: 20px 20px;
    height: 20px;
}

@media (min-width: 1200px) {
.uk-card-body {
    padding: 20px 20px;
}
}

/* THIS SECTION  -------------------- */



.qm-call-to-action {
    background: #FFDF00;
    text-align: center;
}

.qm-call-to-action h2 {
    font-size: 2.5rem;
    font-weight: 800;
}

.qm-partners h2 {
    font-size: 2.5rem;
    font-weight: 800;
    color: #FFF;
}

.qm-partners h3 {
    color: #FFF;
}

.uk-button-default {
    background-color: #FFFFFF !important;
    border-color: #222222 !important;
    color: #000000 !important;
}

.uk-button-default:hover {
    border-color: #222222 !important;
    background-color: #E5E5E5 !important;
}

.qm-features {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

/** [rm:20150717] Added new style for homepage alert */
/** [rm:20200317] Updated homepage-alert style #fe81c1  */
.homepage-alert {
    background-color: #e50278;
    color: #fff;
    font-weight: bold;
    display: block;
    padding: 15px 10px 10px 10px;
/*    margin-bottom: 5px;*/
    clear: both;
    font-size: 14px;
    font-family: Arial Black;
}

.homepage-alert a {
    color: #000;
    text-decoration: none;
}

.homepage-alert a:visited {
    color: #000;
}

.homepage-alert a:active {
    color: #000;
}

.homepage-alert a:hover {
    color: #333;
    text-decoration: underline;
}

.homepage-alert .external--icon {
    display: none;
}

.center-div {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}


/*Change colour of icons for the Events page*/
.fa-colour-change {
    background: #F68638 !important;
}

.fa-colour-change:hover {
    background: #60BCC9 !important;
}



@media screen and (min-width: 1730px) {
    header > div.uk-section {
        padding-top: 115px;
        padding-bottom: 115px;
    }

    .qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default,
    .uk-section-secondary:not(.uk-preserve-color) .uk-button-default {
        transform: translate(10%, 474%);
        /* display:none; */
    }

    header > div.uk-background-cover {
        background-position: 75%, 50% !important;
        /* bottom: 0; */
        background-position: bottom;
    }
}


/* reorganising header so elements don't cover graphic*/
@media screen and (max-width: 1729px) {

    header > div.uk-section {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default,
    .uk-section-secondary:not(.uk-preserve-color) .uk-button-default {
        transform: translate(10%, 474%);
    }

    header > div.uk-background-cover {
        background-position: 75%, 50%;
    }
}


@media screen and (max-width: 1100px) {

    header > div.uk-section {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default,
    .uk-section-secondary:not(.uk-preserve-color) .uk-button-default {
        transform: translate(10%, 497%);
    }

    header > div.uk-background-cover {
        background-position: 59%, 50%;
    }

}

@media screen and (max-width: 692px) {

    .qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default,
    .uk-section-secondary:not(.uk-preserve-color) .uk-button-default {
        transform: translate(0, 96%);
    }
}

/* reorganising header so elements don't cover graphic*/
@media screen and (max-width: 959px) {

    header > div.uk-section {
        padding-top: 60px;
        padding-bottom: 100px;
    }

    .qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default,
    .uk-section-secondary:not(.uk-preserve-color) .uk-button-default {
        transform: translate(103%, 47%);
    }

    header > div.uk-background-cover {
        /* background-position: 66%, 50%; */
    }

    .uk-h1,
    h1 {/* display: none; */}

/*     .qm-micro-logo {
        height: 0;
        width: 0;
        padding-top: 206px;
        padding-left: 300px;
        background: url("/~/media/Microsites/Spiders/Homepage/microsite-header-image-2_text-300w.png") no-repeat;
    } */

    .uk-hidden\@m {
    display: none!important;
    }

    .uk-visible\@m {
        display: block !important;
    }

    td {
        display: block;
        /* width: 100%; */
    }

    .blog-td {
        width: 100% !important;
        height: auto !important;
    }

    .blog1-sm-img {
        display: none;
    }

    .blog1-lg-img {
        display: block !important;
    }

    
    .h2-large-title {
        font-weight: 700 !important;
        margin-bottom: 0 !important;
        padding: 15px 0 15px 0 !important;
        font-size: 17px !important;
    }

    .h2-large-title {
        text-indent: -1px !important;
        font-size: 26px !important;
    }

    .h2-large-title {}



    .h2-large-title::before {
        
        margin-left: 0px !important;
    }
    



}


/* reorganising header so elements don't cover graphic*/
@media screen and (max-width: 880px) {

    header > div.uk-section {
        padding-top: 6px;
        padding-bottom: 123px;
    }

    .qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default,
    .uk-section-secondary:not(.uk-preserve-color) .uk-button-default {
        transform: translate(36%, 157%);
    }

    header > div.uk-background-cover {
        background-position: 66%, 50% !important;
    }


    .qm-micro-logo {
        padding-top: 218px;
        padding-left: 300px;
    }

/*
    #qm-header-bg {
        background: url("/~/media/Microsites/Spiders/Homepage/spiders-mobile-asset-1-backgroundonly-880w450h") no-repeat !important;
        background-position: 40%, 54% !important;
    }
*/


    .qm-micro-logo {
        height: 0;
        width: 0;
        padding-top: 200px;
        padding-left: 300px;
        background: url("/~/media/Microsites/SeaMonsters/southbank/homepage/header-sale280x246") no-repeat;
        /* margin-left: 15%; */
        width: 2px !important;
        margin-top: 20px;
        padding-bottom: 51px;
        /* margin-bottom: 51px; */
    }


}

/*
@media screen and (max-width: 640px) {

    .qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default,
    .uk-section-secondary:not(.uk-preserve-color) .uk-button-default {
        transform: translate(53%, 157%);
    }
}
*/

@media only screen and (max-width: 767px) {
    .youtube-responsive-container {
        position:relative;
        padding-bottom:56.25%;
        padding-top:30px;
        height:0;
        overflow:hidden;
    }

    .youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
    }
}




/*Add and removes buttons*/
@media screen and (min-width: 501px) {
    .qm-partners {
        /* visibility: hidden; */
        display: none;
    }


    .qmcontent h2,
    .qm-features h2 {
        font-weight: 200;
        font-size: 40px;
    }

    .uk-accordion h3,
    .uk-accordion h2 {
        background: #ffffff;
        color: #222222;
        font-weight: 700;
        margin-bottom: 0;
        padding: 15px 0 15px 0;
        cursor: pointer;
    }

    .uk-accordion h2 {
        text-indent: 5px;
    }

    .uk-accordion h3 {
        text-indent: 20px;
    }

}


@media screen and (max-width: 500px) {

    header > div.uk-background-cover {
        background-position: 66%, 50% !important;
    }

    header > div.uk-section {
        padding-top: 0px;
        padding-bottom: 174px;
    }

    /*Changed to the mobile header image*/
    #qm-header-bg {
        background: url("/~/media/Microsites/SeaMonsters/southbank/homepage/header-500x600") no-repeat !important;
        
        /* background-position: 70%, 300% !important; */
        background-position: bottom !important;
    }

    .qm-micro-logo {
        padding-top: 262px;
        padding-left: 283px;
        /*        background: url("/~/media/Microsites/SeaMonsters/southbank/homepage/header-200x88") no-repeat;*/
        margin-left: 0%;
    }


    .qm-partners {
        background: #f68638;
        text-align: center;
        color: rgba(255, 255, 255, 0.7);
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        color: white;
        text-align: center;
        z-index: 1000;
        /*    makes the footer thin*/
        padding-top: 15px;
        padding-bottom: 15px;
        /* display: none; */
    }

    .uk-button-default {
        display: none;
    }


    .uk-accordion h3,
    .uk-accordion h2 {
        font-weight: 700;
        margin-bottom: 0;
        padding: 15px 0 15px 0;
        font-size: 17px;
    }

    .uk-accordion h2 {
        text-indent: -1px;
        font-size: 26px;
        /* margin-left: -8px; */
    }

    .qmcontent h2,
    .qm-features h2 {}

    .uk-accordion h3 {
        text-indent: 6px;
        padding-left: 6px !important;
    }

    .uk-accordion-title::before {
        margin-left: 0px;
    }
}

@media screen and (max-width: 311px) {
    
    .qm-micro-logo {        
        padding-left: 241px;
        background: url(/~/media/Microsites/SeaMonsters/southbank/homepage/header-sale240x211) no-repeat;
    }
}



@media (min-width: 960px) {
    #social-icons {
        /* margin-top: -30px !important; */
    }

}


.qmcontent h1 {
    font-size: 50px;
    margin: 0 0 24px;
    font-weight: 200;
    border-bottom: 2px solid #252525;
    color: #252525;
}



.qmcontent h3 {}


.uk-heading-divider {
    padding-bottom: 0px;
}


.qm-feature .uk-section:not(.uk-preserve-color) .uk-button-default:hover,
.uk-section-secondary:not(.uk-preserve-color) .uk-button-default:hover {}

.qm-micro-logo-alt {
    width: 130px;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #000000;
}

.qm-micro-logo {

    width: 380px;
}

.uk-countdown {
    color: #FFDF00;
}

.uk-countdown .uk-countdown-label {
    color: #FFDF00;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    text-transform: none;
}


.uk-navbar-nav > li > a {
    color: #fff !important;
    font-weight: 600;
    font-size: 1rem;
    letter-spacing: 0.33px;
}


.navbar-logo img {
    height: 45px;
}

footer h3,
.qm-footer-links a {
    color: #1E87F1 !important;
}

.footer-logo {
    max-height: 40px;
}

footer .row-3 {
    background-color: #000000;
}

.circle-icons li:hover i {
    background: #1E87F1;
}

iframe.uk-cover {
    pointer-events: auto;
}

.uk-tile-primary {
    background: #1E87F1;
}

footer ul {
    list-style-type: none;
    padding-left: 0;
}

.qm-feature h2 {
    color: #1E87F1;
    font-size: 43px;
    margin: 0 0 24px;
    font-weight: 800;
    border-bottom: 5px solid #1E87F1;
}

.qm-feature p {
    color: #fff;
    font-weight: 400;
    font-size: 25px;
}

.qm-box-office h2 {
    font-size: 50px;
    font-weight: 600;
    margin: 0 0 24px;
    color: inherit;
}

.qm-box-office .fa-2x {
    font-size: 3em;
    margin: 0 0 24px;
}

.qm-box-office h2 {}

body ::selection {
    background-color: #1E87F1;
}

.qm-video-header .qm-countdown {
    display: none;
}

.qm-video-header video {
    pointer-events: none
}

.uk-light .uk-navbar-item {
    color: #fff;
    font-weight: 600;
}

.qmcontent, .qm-features {
    font-size: 1.3rem;
    font-weight: 300 !important;
    /* max-width: 100%; */
}

.qmcontent {   
    padding-top: 20px;
    padding-bottom: 20px;
}

.qmcontent .uk-text-lead {
    font-size: 2.1rem;
}


header h3 {
    text-shadow: 1px 1px 1px #555;
    font-size: 1.5rem;
}


header h1 {
    text-shadow: 1px 1px 1px #555;
    font-size: 3.5rem;
    font-weight: 600;
}

header h2 {
    text-shadow: 1px 1px 1px #555;
    font-size: 2rem;
    font-weight: 400;
}

.qm-video-header-img {
    transform: translate(-60%, -50%);
}

.qm-box-office .uk-table td {
    font-size: 20px;
    font-weight: 400;
}


ul.uk-accordion {
    margin-top: 0 !important;
    max-width: 620px;
    padding-bottom: 10px;
    padding-top: 0 !important;
}

.uk-accordion li {
    border: 1px solid #afafaf;
    margin-top: -1px !important;
    padding: 2px !important;
    width: 100%;
}


.uk-accordion-title::before {
    float: left;
}


.uk-accordion li li {
    border: 0px;
}


.uk-accordion .uk-open h3,
.uk-accordion .uk-open h2 {
    background: #000000;
    color: #ffffff !important;
}

.uk-accordion .uk-open .uk-accordion-content {
    background: #F8F8F8;
    color: #000000;
}

.uk-accordion-content {
    border-top: 0 none;
    color: #000000;
    margin-bottom: 2px;
    margin-top: -2px;
    padding: 20px;
    top: 1px;
}


/*sticky button*/

#sticky-btn {
    background-color: transparent;
    color: #222;
    border: 1px solid #222;
    font-weight: 500;
}

#sticky-btn:hover {
    background-color: transparent;
    color: #000000;
    border: 1px solid #000000;
    font-weight: 400;
}

/*Video*/
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    /*	padding-top: 25px;*/
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Form editing*/

html .clickdform {
    padding-left: 0px !important;
    padding-top: 0px !important;
}

.clickdform.mainDiv {
    padding-left: 0px !important;
    padding-top: 0px !important;
}


html .maxSize2 {
    font-family: Roboto, sans-serif !important;
    font-weight: 300 !important;
    color: #666 !important;
    font-size: 1.3rem !important;
}

html .responsiveRow .responsiveCellSize1 {
    text-align: left !important;
}

/*html #btnSubmit {
    
font-family: Roboto, sans-serif !important;
    
background-color: #000000 !important;
    
padding: 0 40px;
    
line-height: 55px;
    
font-size: 1.25rem;
    
border: 1px solid #e5e5e5;
    
color: #fff !important;
}*/



td img {

    max-width: none;
}